<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/userTopLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fitsSystemWindows="true" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:padding="@dimen/padding_10dp">

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="用户名"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <TextView
                android:id="@+id/userNameView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="手机号"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <TextView
                android:id="@+id/userPhoneView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="5dp"
                android:text="所属部门"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <TextView
                android:id="@+id/userDeptView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />
        </RelativeLayout>

        <include layout="@layout/line" />
    </LinearLayout>
</LinearLayout>